@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0; margin:0;} 
table { /*border-collapse: collapse; border-spacing: 0;*/} 
fieldset,img{ margin:0; padding:0;border: 0;} 
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; } 
ol,ul {list-style: none;} 
caption,th{text-align: left;} 
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%; } 
q:before,q:after{ content:”;} 
abbr,acronym {border: 0;}
input, textarea, select, button, file {	font-size:12px; vertical-align:middle}
body{font-size:12px;background:#fff; font-family:"宋体";}
img{ border:0;}
input{ margin:0; padding:0;}

/*f_开头为float漂浮,l:左 r:右*/
.left{ float:left;}
.middle{ float:left;}
.right{ float:right;}
.ov{ overflow:hidden;}

/*字体*/
.f12{ font-size:12px;}
.f14{ font-size:14px;}
.bold { font-weight:bold;}

.dis {display:block;}
.undis {display:none;}
.clear{clear:both;height:1px; margin-bottom:-1px;*display:inline;overflow:hidden; }

.cls:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.cls{display: inline-block;}



.content{ width:787px; margin:auto; font-family:"Arial";}
.top{ height:106px;}
.nav{ background:url(inst_05.jpg) repeat-x; height:32px; line-height:32px; padding-left:106px;}
.nav ul{ overflow:hidden; color:#fff;}
.nav ul li{ float:left;}
.nav ul li a{ text-decoration:underline; color:#fff; font-family:"Arial"; font-weight:bold;}

.contain{ overflow:hidden;}
/*内容左边*/
.left_centent{width:557px;float:left; margin-top:8px;}
.flash_header{background:url(inst_09.gif) no-repeat;height:22px;}
.flash_bottom{background:url(inst_12.jpg) no-repeat;height:36px;}

.list1{ margin-top:10px; overflow:hidden;}
.list_titlee{ background:url(instt_32.jpg) no-repeat; height:25px; margin-bottom:10px;}
.list_title{ width:162px; height:30px; background-color:#cff1fe; line-height:30px; color:#006699; font-size:14px; font-weight:bold; padding-left:10px;}
.list1 ul{ margin-top:10px;}
.list1 ul li{ line-height:30px;}
.list1 ul li a{ color:#333333;}

.list2{ margin-top:10px; overflow:hidden;}
.list2 ul{ margin-top:10px;}
.list2 ul li{ float:left;}
.list2 ul li a img{ width:76px; height:102px; border:1px #444444 solid; margin-right:10px;}
.list2 ul .more{ float:right; margin-top:10px;}
.list2 ul .more a img{ width:49px; height:18px; border:none; margin-right:0px;}


/*内容右边*/
.right_centent{float:right;width:216px; border:1px #999999 solid; margin-top:8px;}
.search{ margin-bottom:10px;}
.searchtitle{ padding-left:5px; background:url(instt_32.jpg) no-repeat; height:25px; line-height:25px; color:#fff; font-weight:bold;}
.searchbox input{ width:130px; height:21px; margin-right:10px;}
.searchbox{ margin:5px 0; overflow:hidden;}
.searchtitle a{ float:right; text-decoration:underline; color:#333; font-weight:normal; margin-right:10px;}
.staffcontent{ }
.staffcontent ul{ margin:10px 0 10px 10px; overflow:hidden;}
.staffcontent ul li{ line-height:20px; width: 100px; float: left;;}
.staffcontent ul li a{ color:#333; text-decoration:underline;}
.marginleft{ padding-left:10px;}

.booklist{ margin:10px 0 10px 10px;}
.booklist span img{ width:76px; height:102px;}
.booklist a{ color:#333; text-decoration:underline; line-height:20px;}



/*页脚*/
.footer{ width:785px; background-color:#dbebfa; border:2px #006699 solid; text-align:center; margin-top:30px;}
.footer p{ line-height:24px;}
.footer p font{ color:#ff0000;}


/*登陆页*/
.login_con{ width:700px; margin:auto; text-align:center; padding-top:30px;}
.login_line{ height:1px; background-color:#808080; margin-bottom:60px;}
.login_line1{ height:1px; background-color:#808080;}
.login_tab{ width:264px; margin:auto;}
.login_tab input{ width:155px; height:18px; margin-top:0px; }
.login_tab1{ overflow:hidden;}
.login_first{ float:left; width:85px; border:1px #0099ff solid; border-right:none; border-bottom:none; height:30px; line-height:30px;}
.login_second{width:176px; border:1px #0099ff solid; border-bottom:none; float:left; height:30px; line-height:30px;}
.login_first1{ float:left; width:85px; border:1px #0099ff solid; border-right:none; height:30px; line-height:30px;}
.login_second1{width:176px; border:1px #0099ff solid; float:left; height:30px; line-height:30px;}
.login_button{ margin:10px 0 20px 0;}
.login_con p{ line-height:40px;}